{
    "dc_identifier": "nl.gm1978.2c.2022.5317527-8",
    "dc_title": "Gezamenlijke Commissievergadering 2022-06-23 - Uitvoeringsplan begraafplaatsen Molenlanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Molenlanden op 2022-06-23. Onderdeel: Uitvoeringsplan begraafplaatsen Molenlanden.",
    "dc_source": "https://molenlanden.bestuurlijkeinformatie.nl/Agenda/Index/aaa8e232-4e1b-443c-9886-cf7b4c5a48d8",
    "dc_publisher": "gm1978",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2022-06-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Molenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Molenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "109",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1978.2c.2022.5317527-8",
    "dc_externalIdentifier": "5317566",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-23",
    "foi_meetingNumber": "5317527",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1978.2c.2022.5317527-8.doc.1",
            "dc_title": "Raadsvoorstel uitvoeringsplan begraafplaatsen def",
            "foi_fileName": "raadsvoorstel%20uitvoeringsplan%20begraafplaatsen%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=af1dd2ea-01db-4071-bf5c-50db88df54b9"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2022.5317527-8.doc.2",
            "dc_title": "Bijlage Uitvoeringsplan begraafplaatsen Molenlanden",
            "foi_fileName": "Uitvoeringsplan%20begraafplaatsen%20Molenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=67b52c8f-8bac-40eb-b8b0-6331a42a5094"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2022.5317527-8.doc.3",
            "dc_title": "Beantwoording technische vragen Doe mee! - uitvoeringsplan begraafplaatsen",
            "foi_fileName": "Beantwoording%20technische%20vragen%20Doe%20mee%21%20-%20uitvoeringsplan%20begraafplaatsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=06457c2f-e9bb-456a-9ac4-7268d46ff539"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2022.5317527-8.doc.4",
            "dc_title": "Beantwoording technische vragen PM - uitvoeringsplan begraafplaatsen",
            "foi_fileName": "Beantwoording%20technische%20vragen%20PM%20-%20uitvoeringsplan%20begraafplaatsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=0126bc96-76b8-481f-bb3e-cca404fd81a3"
        }
    ]
}